Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#14586 - cmake-2.6.4-1 missing from mirrors

Attached to Project: Arch Linux
Opened by Caleb Cushing (xenoterracide) - Tuesday, 05 May 2009, 03:07 GMT
Last edited by Eric Belanger (Snowman) - Saturday, 09 May 2009, 06:01 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture x86_64
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

additional-note: xmlrpc-c-1.06.33-1 which is required for cmake is missing from a few mirrors including cs.vt.edu

Steps to reproduce:

pacman -Sy cmake
:: Synchronizing package databases...
core is up to date
extra is up to date
community is up to date
kdemod-core is up to date
kdemod-extragear is up to date
kdemod-legacy is up to date
resolving dependencies...
looking for inter-conflicts...

Targets (2): xmlrpc-c-1.06.33-1 cmake-2.6.4-1

Total Download Size: 7.60 MB
Total Installed Size: 23.56 MB

Proceed with installation? [Y/n] Y
:: Retrieving packages from extra...
error: failed retrieving file 'cmake-2.6.4-1-x86_64.pkg.tar.gz' from mirror.cs.vt.edu : File unavailable (e.g., file not found, no access)
error: failed retrieving file 'cmake-2.6.4-1-x86_64.pkg.tar.gz' from mirror.archlinux.com.ve : Not Found
error: failed retrieving file 'cmake-2.6.4-1-x86_64.pkg.tar.gz' from archlinux.unixheads.org : Not Found
error: failed retrieving file 'cmake-2.6.4-1-x86_64.pkg.tar.gz' from ibiblio.org : File unavailable (e.g., file not found, no access)
error: failed retrieving file 'cmake-2.6.4-1-x86_64.pkg.tar.gz' from archlinux.umflint.edu : Not Found
warning: failed to retrieve some files from extra
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
This task depends upon

Closed by  Eric Belanger (Snowman)
Saturday, 09 May 2009, 06:01 GMT
Reason for closing:  Not a bug
Comment by Allan McRae (Allan) - Tuesday, 05 May 2009, 03:33 GMT
cmake-2.6.4-2 was uploaded about 12 hours ago. Waiting should fix this issue.
Comment by Caleb Cushing (xenoterracide) - Tuesday, 05 May 2009, 03:35 GMT
oops, sorry I was reading the date for icmake not cmake... I thought it was more like a month ago ;).

Loading...